mapserver

Package information

State
ok

Scheduler parameters

Current priority
215
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

rpm
4.14.1-1.fc28
4.14.1-2.fc28
3
rpm-libs
4.14.1-1.fc28
4.14.1-2.fc28
4
rpm-build
4.14.1-1.fc28
4.14.1-2.fc28
B
rpm-build-libs
4.14.1-1.fc28
4.14.1-2.fc28
B
rpm-plugin-selinux
4.14.1-1.fc28
4.14.1-2.fc28
B

Most recent builds

python2-devel
2.7.14-4.fc28
2.7.14-7.fc28
1
libgcc
7.2.1-6.fc28
7.2.1-7.fc28
2
libstdc++
7.2.1-6.fc28
7.2.1-7.fc28
2
redhat-rpm-config
74-1.fc28
78-1.fc28
2
glibc
2.26.9000-41.fc28
2.26.9000-42.fc28
2
python2-libs
2.7.14-4.fc28
2.7.14-7.fc28
2
python2
2.7.14-4.fc28
2.7.14-7.fc28
2
libcrypt
2.26.9000-41.fc28
2.26.9000-42.fc28
3
python3-setuptools
38.2.5-1.fc28
38.4.0-1.fc28
3
glibc-all-langpacks
2.26.9000-41.fc28
2.26.9000-42.fc28
3
gdbm
1.14-1.fc28
1:1.14-3.fc28
3
python2-setuptools
38.2.5-1.fc28
38.4.0-1.fc28
3
rpm
4.14.0-5.fc28
4.14.1-1.fc28
3
libnsl
2.26.9000-41.fc28
2.26.9000-42.fc28
3
glibc-common
2.26.9000-41.fc28
2.26.9000-42.fc28
3
python3
3.6.4-1.fc28
3.6.4-3.fc28
3
gcc
7.2.1-6.fc28
7.2.1-7.fc28
4
libgfortran
7.2.1-6.fc28
7.2.1-7.fc28
4
sed
4.4-3.fc27
4.4-4.fc28
4
python3-libs
3.6.4-1.fc28
3.6.4-3.fc28
4
rpm-libs
4.14.0-5.fc28
4.14.1-1.fc28
4
libquadmath
7.2.1-6.fc28
7.2.1-7.fc28
4
glibc-headers
2.26.9000-41.fc28
2.26.9000-42.fc28
B
gdbm-devel
1:1.14-3.fc28
B
gcc-c++
7.2.1-6.fc28
7.2.1-7.fc28
B
rpm-build
4.14.0-5.fc28
4.14.1-1.fc28
B
kernel-headers
4.15.0-0.rc8.git0.1....
4.15.0-0.rc8.git1.1....
B
cpp
7.2.1-6.fc28
7.2.1-7.fc28
B
libgomp
7.2.1-6.fc28
7.2.1-7.fc28
B
binutils
2.29.1-11.fc28
2.29.1-12.fc28
B
libtasn1
4.12-3.fc27
4.13-1.fc28
B
glibc-devel
2.26.9000-41.fc28
2.26.9000-42.fc28
B
rpm-plugin-selinux
4.14.0-5.fc28
4.14.1-1.fc28
B
libstdc++-devel
7.2.1-6.fc28
7.2.1-7.fc28
B
rpm-build-libs
4.14.0-5.fc28
4.14.1-1.fc28
B
cmake
3.10.1-9.fc28
3.10.1-12.fc28
1
cmake-rpm-macros
3.10.1-9.fc28
3.10.1-12.fc28
2
perl-libs
4:5.26.1-402.fc28
4:5.26.1-403.fc28
2
cmake-data
3.10.1-9.fc28
3.10.1-12.fc28
2
perl-interpreter
4:5.26.1-402.fc28
4:5.26.1-403.fc28
2
redhat-rpm-config
73-1.fc28
74-1.fc28
2
perl-macros
4:5.26.1-402.fc28
4:5.26.1-403.fc28
2
glibc
2.26.9000-40.fc28
2.26.9000-41.fc28
2
perl-IO
1.38-402.fc28
1.38-403.fc28
2
cmake-filesystem
3.10.1-9.fc28
3.10.1-12.fc28
2
perl-devel
4:5.26.1-402.fc28
4:5.26.1-403.fc28
2
perl-Socket
4:2.026-1.fc28
4:2.027-1.fc28
3
lz4-libs
1.8.0-1.fc28
1.8.1.2-1.fc28
3
libnsl
2.26.9000-40.fc28
2.26.9000-41.fc28
3
libcrypt
2.26.9000-40.fc28
2.26.9000-41.fc28
3
perl-Errno
1.28-402.fc28
1.28-403.fc28
3
glibc-common
2.26.9000-40.fc28
2.26.9000-41.fc28
3
python3
3.6.3-4.fc28
3.6.4-1.fc28
3
glibc-all-langpacks
2.26.9000-40.fc28
2.26.9000-41.fc28
3
pcre2
10.30-5.fc28
10.31-0.1.RC1.fc28
4
python3-libs
3.6.3-4.fc28
3.6.4-1.fc28
4
pcre2-devel
10.30-5.fc28
10.31-0.1.RC1.fc28
4
kernel-headers
4.15.0-0.rc7.git4.1....
4.15.0-0.rc8.git0.1....
B
glibc-headers
2.26.9000-40.fc28
2.26.9000-41.fc28
B
glibc-devel
2.26.9000-40.fc28
2.26.9000-41.fc28
B
pcre2-utf32
10.30-5.fc28
10.31-0.1.RC1.fc28
B
pcre2-utf16
10.30-5.fc28
10.31-0.1.RC1.fc28
B
libnsl2
1.1.0-1.fc28
B
cmake
3.10.1-8.fc28
3.10.1-9.fc28
1
cmake-rpm-macros
3.10.1-8.fc28
3.10.1-9.fc28
2
cmake-data
3.10.1-8.fc28
3.10.1-9.fc28
2
pcre
8.41-3.fc28
8.41-4.fc28
2
glibc
2.26.9000-39.fc28
2.26.9000-40.fc28
2
cmake-filesystem
3.10.1-8.fc28
3.10.1-9.fc28
2
libnsl
2.26.9000-39.fc28
2.26.9000-40.fc28
3
glibc-all-langpacks
2.26.9000-39.fc28
2.26.9000-40.fc28
3
libcrypt
2.26.9000-39.fc28
2.26.9000-40.fc28
3
emacs-filesystem
1:25.3-3.fc28
1:25.3-5.fc28
3
filesystem
3.7-1.fc28
3.8-1.fc28
3
pcre-devel
8.41-3.fc28
8.41-4.fc28
3
perl-Socket
4:2.025-2.fc28
4:2.026-1.fc28
3
glibc-common
2.26.9000-39.fc28
2.26.9000-40.fc28
3
pcre-cpp
8.41-3.fc28
8.41-4.fc28
4
pcre2
10.30-4.fc28
10.30-5.fc28
4
setup
2.11.1-1.fc28
2.11.2-1.fc28
4
pcre-utf32
8.41-3.fc28
8.41-4.fc28
4
pcre2-devel
10.30-4.fc28
10.30-5.fc28
4
pcre-utf16
8.41-3.fc28
8.41-4.fc28
4
pcre2-utf32
10.30-4.fc28
10.30-5.fc28
B
pcre2-utf16
10.30-4.fc28
10.30-5.fc28
B
glibc-devel
2.26.9000-39.fc28
2.26.9000-40.fc28
B
glibc-headers
2.26.9000-39.fc28
2.26.9000-40.fc28
B
gnupg2
2.2.3-1.fc28
2.2.4-1.fc28
B
kernel-headers
4.15.0-0.rc7.git3.1....
4.15.0-0.rc7.git4.1....
B
pam-devel
1.3.0-6.fc28
1.3.0-7.fc28
1
openssl-devel
1:1.1.0g-2.fc28
1:1.1.0g-3.fc28
1
openssl-libs
1:1.1.0g-2.fc28
1:1.1.0g-3.fc28
2
pam
1.3.0-6.fc28
1.3.0-7.fc28
2
glibc
2.26.9000-38.fc28
2.26.9000-39.fc28
2
redhat-rpm-config
72-1.fc28
73-1.fc28
2
perl-Data-Dumper
2.167-397.fc28
2.167-398.fc28
2
libcrypt
2.26.9000-38.fc28
2.26.9000-39.fc28
3
libnsl
2.26.9000-39.fc28
3
systemd-libs
236-1.fc28
236-2.git3e14c4c....
3
libtirpc
1.0.2-4.fc28
3
glibc-all-langpacks
2.26.9000-38.fc28
2.26.9000-39.fc28
3
systemd
236-1.fc28
236-2.git3e14c4c....
3
perl-Socket
4:2.025-1.fc28
4:2.025-2.fc28
3
glibc-common
2.26.9000-38.fc28
2.26.9000-39.fc28
3
systemd-pam
236-1.fc28
236-2.git3e14c4c....
4
glibc-headers
2.26.9000-38.fc28
2.26.9000-39.fc28
B
kernel-headers
4.15.0-0.rc7.git2.1....
4.15.0-0.rc7.git3.1....
B
glibc-devel
2.26.9000-38.fc28
2.26.9000-39.fc28
B
binutils
2.29.1-10.fc28
2.29.1-11.fc28
B
glibc
2.26.9000-37.fc28
2.26.9000-38.fc28
2
perl-macros
4:5.26.1-401.fc28
4:5.26.1-402.fc28
2
perl-libs
4:5.26.1-401.fc28
4:5.26.1-402.fc28
2
perl-IO
1.38-401.fc28
1.38-402.fc28
2
perl-devel
4:5.26.1-401.fc28
4:5.26.1-402.fc28
2
perl-interpreter
4:5.26.1-401.fc28
4:5.26.1-402.fc28
2
perl-Errno
1.28-401.fc28
1.28-402.fc28
3
javapackages-tools
5.0.0-9.fc28
5.0.0-10.fc28
3
libcrypt
2.26.9000-37.fc28
2.26.9000-38.fc28
3
perl-Socket
4:2.024-5.fc27
4:2.025-1.fc28
3
glibc-common
2.26.9000-37.fc28
2.26.9000-38.fc28
3
glibc-all-langpacks
2.26.9000-37.fc28
2.26.9000-38.fc28
3
libcom_err
1.43.7-1.fc28
1.43.8-1.fc28
3
libcom_err-devel
1.43.7-1.fc28
1.43.8-1.fc28
3
gzip
1.8-4.fc27
1.9-1.fc28
4
libseccomp
2.3.2-5.fc27
2.3.3-1.fc28
4
poppler-data
0.4.8-3.fc28
0.4.8-4.fc28
4
glibc-headers
2.26.9000-37.fc28
2.26.9000-38.fc28
B
gdb-headless
8.0.50.20171213-35.fc28
8.0.90.20180109-1.fc28
B
kernel-headers
4.15.0-0.rc7.git0.1....
4.15.0-0.rc7.git2.1....
B
glibc-devel
2.26.9000-37.fc28
2.26.9000-38.fc28
B
2018-01-09 22:07:59
Package dependencies resolved successfuly
2018-01-09 19:23:24
Package resolution failed
  • nothing provides libqrencode.so.3()(64bit) needed by systemd-236-1.fc28.x86_64
ruby-devel
2.5.0-86.fc28
2.5.0-87.fc28
1
perl-Encode
4:2.93-15.fc28
4:2.94-16.fc28
2
glib2
2.55.0-1.fc28
2.55.1-1.fc28
2
rubygems
2.7.3-86.fc28
2.7.3-87.fc28
2
ruby-libs
2.5.0-86.fc28
2.5.0-87.fc28
2
glib2-devel
2.55.0-1.fc28
2.55.1-1.fc28
2
ruby
2.5.0-86.fc28
2.5.0-87.fc28
2
glibc
2.26.9000-35.fc28
2.26.9000-37.fc28
2
glibc-common
2.26.9000-35.fc28
2.26.9000-37.fc28
3
rubygem-psych
3.0.2-86.fc28
3.0.2-87.fc28
3
rust-srpm-macros
4-3.fc27
5-1.fc28
3
libcrypt
2.26.9000-35.fc28
2.26.9000-37.fc28
3
rubygem-openssl
2.1.0-86.fc28
2.1.0-87.fc28
3
glibc-all-langpacks
2.26.9000-35.fc28
2.26.9000-37.fc28
3
kmod-libs
24-3.fc27
25-1.fc28
4
glibc-headers
2.26.9000-35.fc28
2.26.9000-37.fc28
B
glibc-devel
2.26.9000-35.fc28
2.26.9000-37.fc28
B
kernel-headers
4.15.0-0.rc6.git2.1....
4.15.0-0.rc7.git0.1....
B
Previous history